﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 27XT (1 yr) Frequency VER /5502
INSTRUMENT:            Sub Wavetek 27XT (1 yr) Capacitance VER /5502
DATE:                  2019-06-19 13:54:31
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27297 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       157
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Beckman Industrial 25XT, Wavetek Meterman 25XT
#
#  Source(s):
#       Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSCRange NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FREQUENCY                   PSUB("Frequency")
  1.002  JMPL         CAPACITANCE                 PSUB("Capacitance")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment Test Number

#=====  Sub Wavetek 27XT (1 yr) Frequency VER /5502  =========================

  2.001  LABEL        FREQUENCY
  2.002  RSLT         =
  2.003  HEAD         {FREQUENCY}
  2.004  RSLT         =
  2.005  HEAD         -2{2 kHz Range}
  2.006  TARGET       -p
  2.007  5502E        +Frequency = 1.900 kHz; Voltage = 3.2 V; Setup
  2.008  DISP         Rotate DUT function switch to 20M Hz.
  2.009  5502E        +Frequency = 1.900 kHz; Voltage = 3.2 V; Operate
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in kilohertz:
  2.012  MEMCX  2     1.900kHz       0.5% 0.003U   3.2V

  3.001  RSLT         =
  3.002  HEAD         -2{20 kHz Range}
  3.003  TARGET       -p
  3.004  5502E        +Frequency = 19.00 kHz; Voltage = 3.2 V
  3.005  TARGET       -m
  3.006  MEMI         Enter DUT reading in kilohertz:
  3.007  MEMCX  20    19.00kHz       0.5% 0.03U    3.2V

  4.001  RSLT         =
  4.002  HEAD         -2{200 kHz Range}
  4.003  TARGET       -p
  4.004  5502E        +Frequency = 190.0 kHz; Voltage = 3.2 V
  4.005  TARGET       -m
  4.006  MEMI         Enter DUT reading in kilohertz:
  4.007  MEMCX  200   190.0kHz       0.5% 0.5U     3.2V

  5.001  RSLT         =
  5.002  HEAD         -2{2000 kHz Range}
  5.003  TARGET       -p
  5.004  5502E        +Frequency = 1900 kHz; Voltage = 3.2 V
  5.005  TARGET       -m
  5.006  MEMI         Enter DUT reading in kilohertz:
  5.007  MEMCX  2000  1900kHz        0.5% 3U       3.2V

  6.001  HEAD         -2
  6.002  HEAD
  6.003  END

  6.004  EVAL   Increment Test Number

#=====  Sub Wavetek 27XT (1 yr) Cpacitance VER /5502  ========================

  7.001  LABEL        CAPACITANCE
  7.002  RSLT         =
  7.003  HEAD         {CAPACITANCE}
  7.004  RSLT         =
  7.005  HEAD         -2{2 nFRange}
  7.006  TARGET       -p
  7.007  5502E        +Capacitance = 1.900 nF; Setup
  7.008  DISP         Rotate DUT function switch to 2n F.
# Specification is: +/- (5 % * reading  + 10 digits),additional test leads
# may have up to 35 residual counts of offset, subtract this offset from
# reading to derive the correct measurement.
  7.009  PIC          55xx_2xXT_C_2W
  7.010  5502E        +Capacitance = 1.900 nF; Operate
  7.011  TARGET       -m
  7.012  MEMI         Enter DUT reading in nanofarads:
  7.013  MATH         L[1] = (0.05 * (MEM - 0.035) + 0.010)
  7.014  MEMCX  2     1.900nF        L1U

  8.001  RSLT         =
  8.002  HEAD         -2{20 nFRange}
  8.003  TARGET       -p
  8.004  DISP         Rotate DUT function switch to 20n F.
  8.005  5502E        +Capacitance = 19.00 nF
  8.006  TARGET       -m
  8.007  MEMI         Enter DUT reading in nanofarads:
  8.008  MEMCX  20    19.00nF        5% 0.10U

  9.001  RSLT         =
  9.002  HEAD         -2{2 µFRange}
  9.003  TARGET       -p
  9.004  DISP         Rotate DUT function switch to 2µ F.
  9.005  5502E        +Capacitance = 1.900 uF
  9.006  TARGET       -m
  9.007  MEMI         Enter DUT reading in microfarads:
  9.008  MEMCX  2     1.900uF        5% 0.010U

 10.001  RSLT         =
 10.002  HEAD         -2{20 µFRange}
 10.003  TARGET       -p
 10.004  DISP         Rotate DUT function switch to 20µ F.
 10.005  5502E        +Capacitance = 19.00 uF
 10.006  TARGET       -m
 10.007  MEMI         Enter DUT reading in microfarads:
 10.008  MEMCX  20    19.00uF        5% 0.10U

 11.001  RSLT         =
 11.002  HEAD         -2{2000 µFRange}
 11.003  TARGET       -p
 11.004  DISP         Rotate DUT function switch to 2000µ F.
 11.005  5502E        +Capacitance = 1000 uF
 11.006  TARGET       -m
 11.007  MEMI         Enter DUT reading in microfarads:
 11.008  MEMCX  2000  1000uF         5% 10U

 12.001  HEAD         -2
 12.002  HEAD
 12.003  END
