﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 27XT (1 yr) VER /5502,1492
DATE:                  2019-06-24 10:41:37
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27321 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       110
CONFIGURATION:         Fluke 5502E
STANDARD:              GenRad 1492
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Wavetek, Beckman Industrial DM27XT
#        Wavetek, Wavetek Meterman 27XT
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5502E        Reset
  1.003  STD          GenRad 1492
  1.004  ENDIF

  1.005  ASK-                        P                                     V

  1.006  CALL         Sub Display Copyright
  1.007  CALL         Sub High Voltage Safety Warning
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure DUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.014  DISP         Press ON/OFF button to turn on the DUT.

  1.015  CALL         Sub Wavetek 2xXT (1 yr) DC Voltage VER /5502
  1.016  CALL         Sub Wavetek 2xXT (1 yr) AC Voltage VER /5502
  1.017  JMPL         FREQUENCY

  1.018  LABEL        RESISTANCE
  1.019  CALL         Sub Wavetek 2xXT (1 yr) Resistance VER /5502
  1.020  CALL         Sub Wavetek 2xXT (1 yr) 2000 MΩ Range VER /5502
  1.021  CALL         Sub Wavetek 2xXT (1 yr) DC Current VER /5502
  1.022  CALL         Sub Wavetek 2xXT (1 yr) 200 mA DC Range VER /5502
  1.023  JMPL         AC_CURRENT

  1.024  LABEL        20A_DC_RANGE
  1.025  CALL         Sub Wavetek 2xXT (1 yr) 20 A DC Range VER /5502
  1.026  JMPL         CAPACITANCE

  1.027  LABEL        AC_CURRENT
  1.028  CALL         Sub Wavetek 2xXT (1 yr) AC Current VER /5502
  1.029  CALL         Sub Wavetek 2xXT (1 yr) 200 mA AC Range VER /5502
  1.030  CALL         Sub Wavetek 2xXT (1 yr) 20 A AC Range VER /5502
  1.031  JMPL         20A_DC_RANGE

  1.032  LABEL        DIODE
  1.033  CALL         Sub Wavetek 2xXT (1 yr) Diode Test VER /5502
  1.034  JMPL         RESISTANCE

  1.035  LABEL        FREQUENCY
  1.036  CALL         Sub Wavetek 27XT (1 yr) Frequency VER /5502
  1.037  JMPL         DIODE

  1.038  LABEL        CAPACITANCE
  1.039  CALL         Sub Wavetek 27XT (1 yr) Capacitance VER /5502
  1.040  CALL         Sub Wavetek 27XT (1 yr) Inductance VER /1492

  1.041  END
